<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | DxR Personal Interest</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="../term1/term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="../term2/term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="../term3/term3-portfolio.html">3</a></li>
     			</ul>
      </div>


      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="dxr-portfolio.html">Design For Regeneration</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

  <!-- Header Close -->


  <!-- Navigation ENd -->

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Personal Interest</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
          <h3 class="mb-4">Personal Introspection</h3>
          Since childhood I had in mind, I wanted to be involved in the creative sector. My dream was to be an inventor or a painter. When I grew up I began to worry about nature, resources, connections between people and our future. Upon entering the university stage I saw very clearly that I wanted to do Industrial Design Engineering and later I started Product Design, both degrees in Elisava.
          <br>
          <br>
          The university stage was intense and marked my personal interests around the concepts: research, circular economy, self-sufficiency, community and innovation. One of the projects that has inspired me the most is “Microbial Home” of VHM Design Futures studio. Our world is sending us warning signals that we are disturbing its equilibrium. A drastic cut in our environmental impact is called for. This project explores how the solution is likely to come from biological processes, which are less energy-consuming and non-polluting. We need to go back to nature in order to move forward.
          <br>
          <br>
          The “Microbial Home” is a proposal for an integrated cyclical ecosystem where each function’s output is another’s input. The home is viewed as a biological machine to filter, process and recycle what we conventionally think of as waste – sewage, effluent, garbage, waste water. The project suggests that we should move closer to nature and challenges the wisdom of annihilating the bacteria that surround us. It proposes strategies for developing a balanced microbial ecosystem in the home.
          <br>
          In October 2016, during the realization of an academic project about bees and internet of things, we visited Johnathan Minchin in Valldaura with a classmate. His collaboration strengthened the project and connected us with AnneMarie Maes, a bioartist who combines art, science, technology and biology. The fact of knowing these people and the Valldaura space opened my mind and I realized that my personal career could be much broader than I had imagined.
           <div class="my-5">
            <img src="../images/blogdxr/01_microbial-home.jpg" alt="" class="img-fluid w-100">
          VHM Design Futures. Microbial Home, Eindhoven (2010).
           </div>
          <br>
          When I met Space10 I understood I was passionate with the design projects that were around the concept of "future living lab". Space10 defines itself as a research and design lab on a mission to enable a better everyday life for people and planet. The “Made Again Challenge” project between Space10 and Fab City Research Laboratory inspires me. Biologists, tech professionals, local makers, craftsmen, IKEA designers, and other trailblazers gathered for the project and collected waste products from the streets of Poblenou in order to breath new life into materials that were heading to landfill. Throughout a week, the teams worked together, within the boundaries of Poblenou, to give another chance to products and materials that were on their way to the landfill. Much more than an exercise in recycling or upcycling, it turned out to be an exercise in system thinking. The participants demonstrate how productive a neighbourhood can become when its inhabitants are empowered by the knowledge, tools and infrastructure necessary to make and remake products locally and sustainably.
           <div class="my-5">
            <img src="../images/blogdxr/01_made-again.jpg" alt="" class="img-fluid w-100">
          Space10 & Fab City Research Lab. Made Again Challenge, Barcelona (2018).
           </div>
          <br>
          Viewpoint Magazine has been nurturing me with inspiring projects in its different publications on materials, textiles, products and colors. It is also a source of information to understand the new social, technological and cultural trends of society.
          <br>
          <br>
          In December 2017 I started collaborating with Elisava Research and Materfad in the creation of the exhibition “Future Woods. Earth & Mars”. This project enriched my background on materials, wood innovations, applications, properties, production processes, companies in the sector and material projects developed by designers. Participating in a project with these characteristics allowed me to see and collaborate in all phases of the exhibition at Architect@Work.
           <div class="my-5">
             <img src="../images/blogdxr/01_future-woods.jpg" alt="" class="img-fluid w-100">
          Elisava Research & Materfad. Future Woods. Earth & Mars, Architect@Work Barcelona and Madrid (2018).
           </div>
          Parallel to the development of the exhibition “Future Woods. Earth & Mars” I started my final degree project “0-knit”, about characterized bacterial cellulose threads. The motivation of the project was to understand the growth of the material, see its possibilities to become a natural everyday polymer and offer alternatives to the textile sector. After months of experimentation, tests and errors, I saw that it could be characterized by the application of boiling and drying processes. This research showed me the complex and interesting world of biofabrication and textiles.
           <div class="my-5">
            <img src="../images/blogdxr/01_0-knit_gen.jpg" alt="" class="img-fluid w-100">
          Laura Freixas. 0-knit, a brand of future textile threads, Barcelona (2018).
           </div>
          In October 2018 I began working in Puig Ideation FabLab with the objective to organize the in-house materials library and showroom. I was collaborating on the project “Materialization of the Trends of 2019” which translates the values and philosophy of the 6 trends of the year in 12 innovative materials (6 for the bottles and 6 for the caps). All the design and production had been carried out in Puig Ideation FabLab with 3D printing processes, numerical control machines, laser cutting and artisanal processes. I also was involved in the design of a two days innovation workshop called “Moving Towards a Circular Economy” in Ca l’Alier.
          <br>
          <br>
          In some way, I would like to make converge all these projects and interests related to biology, design and technology. And also, learn to incorporate the community vector inside the project with the objective of getting feedback, enrichment and impact on society. I think the MDEF program can show me tools to prototype ideas in the real world.
          <br>
          <br>
          Personally, this master's degree is an opportunity to learn from professionals in many fields, learn from my colleagues and acquire a contemporary knowledge to develop a project with my personal interests. The topics of the MDEF program that seem to motivate me the most are synthetic biology, biomaterials, new technologies, circular economy and new production systems.
          <br>
          <br>
           After José Luis De Vicente’s talk about “Atlas of the Weak Signals”, I have been looking at Neri Oxman’s work and I love what she has developed. Her vision, her philosophy and her projects inspire me. I keep the phrase “design for, with and by nature”. And also, with “Krebs Cycle of Creativity” in an attempt to represent the antidisciplinary hypothesis that knowledge can no longer be ascribed to, or produced within, disciplinaries boundaries, but is entirely entangled. The goal is to establish a tentative, yet holistic, cartography of the interrelation between these domains, where one realm can incite (r)evolution inside another; and where a single individual or project can reside in multiple dominions.
             <div class="my-5">
               <img src="../images/blogdxr/01_krebs.jpg" alt="" class="img-fluid w-100">
           Neri Oxman. Krebs Cycle of Creativity, Mediated Matter (2016).
          <br>
          <br>
          <br>
          <br>
					<h3 class="mb-4">Why Materials Matter</h3>
          <br>
          We are living in an increasingly interdependent world. Climate change, food security, economic and financial crises, and also, poverty and armed conflict know no borders. Individual actions by countries are not enough to deal with it or to address its causes. More than ever a collective effort is necessary both globally and locally.
          <br>
          <br>
          According to Liz Corbin throughout history societies have discovered and developed materials, made tools and artefacts from them and, in so doing, constructed themselves in the process. In many ways, we’re living out the material dreams and needs of our ancestors, with much of the lifestyles that we’re accustomed to today standing as a product of past invention. This raises the questions: what will the next 50 years look like? What will we dream up? And, most importantly, who gets to take part in the process?
          <br>
          <br>
          As avid inventors and consumers of gadgets, we talk a lot about the role technology plays in our lives and how those who shape it shape society. What we forget is that, in equal measure, so too do those who participate in the development of materials. It is precisely for this reason that materials demand special attention in the present moment. The field of materials is expanding at a rate faster than we can study, with a recent estimate counting over 160.000 unique materials in the world. What’s more, when we begin to study a material, we’re immediately launched into an ever more complicated system of scales - the nano, micro, meso and macro - that we can begin to understand its molecular makeup, mechanical properties and experiential qualities. Complexity at this order of magnitude defies any single way of knowing. Rather, it necessitates an array of techniques, from computational modelling and measuring, to experimental trial and error, to sensing and observation.
          <br>
          <br>
          We’re quickly moving into a world where the challenges and desires we’re trying to address are far too complicated for researchers in any single subject area at any single scale to resolve. The skill of the twenty-first century’s great thinkers will not be cleverness in one particular discipline, but rather knowing how to use materials as a bridge between disciplines. As a global society, we’re going to need lots of people with different skills to tackle the complex issues that face us today. The power of materials is that they transcend the boundaries of multiple disciplines. They can act as a catalyst for bringing diverse groups of agents together, whether it be engineers, designers, architects, biologists, botanists, farmers, environmentalists or anthropologists.
          <br>
          <br>
          There is currently an European Project called MaDe which promotes Material Designers, the agents of change. They can design, redesign, reform, reuse and redefine materials giving them an entirely new purpose. Increasing the potential of materials they can go on to research, advise, educate and communicate what materials are and can be in the immediate, near and far future. These actions have the ability to implement positive social, economical, political and environmental change across all sectors, towards a more responsibly designed future.
          <br>
          <br>
          In recent years there has been an increase in projects and brands related to circular economy and sustainability. Personally there are two types of projects that interest me: upcycled waste materials and grown materials. For now, I want to focus on analyzing the upcycled waste materials and what production systems exist to transform them.
          <br>
          <br>
          <img src="../images/blogdxr/01_haeckels-store.jpg" alt="" class="img-fluid w-100">
          Haeckels House in London.
          <br>
          <br>
        </div>


        <!--<p>REFERENCES:
 <br>
*1 - DIESEL: “Be Stupid Manifesto”
 <br>
    https://www.youtube.com/watch?v=Y4h8uOUConE
 <br>

*2 - NELSON MANDELA - “It always seems impossible untill is done”
 <br>
    https://www.brainyquote.com/quotes/nelson_mandela_378967
 <br>

*3 - “The Healing Power of Creativity”
 <br>
    http://brasil-pt.grey.com/us/culture
 <br>
    http://www.theinternationalexchange.co.uk/the-healing-power-of-creativity-welcoming-our-new-partner-grey-new-york/
 <br>

*4 - APPLE: “Think Different Manifesto”
 <br>
    https://www.youtube.com/watch?v=H8D7PjA3S7E
 <br>
    https://images.app.goo.gl/esznM5m6HAp2vPHg9
  </p>-->

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Faculty</h5>
							<p>Mariana Quintero, Oscar Tómico and Tomás Díez</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Reflection</p>
						</div>
						<!--<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>-->
					</div>
				</div>

				<div class="mt-5">
					<a href="dxr-portfolio.html" class="btn btn-dark">Previous Work</a>
					<a href="02_aws.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
